<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006154126</ID>
<TITRE_TA>Chapitre IV : Placements collectifs</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-01-01" etat="MODIFIE" fin="2003-08-02" id="LEGIARTI000006648516" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2003-08-02" etat="MODIFIE" fin="2005-05-07" id="LEGIARTI000006648517" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2005-05-07" etat="MODIFIE" fin="2006-04-01" id="LEGIARTI000006648518" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2007-06-01" etat="MODIFIE_MORT_NE" fin="2006-04-01" id="LEGIARTI000006648519" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2006-04-01" etat="MODIFIE" fin="2008-06-15" id="LEGIARTI000006648520" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2008-06-15" etat="MODIFIE" fin="2008-10-24" id="LEGIARTI000019013181" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2008-10-24" etat="MODIFIE" fin="2009-02-01" id="LEGIARTI000019680919" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2009-02-01" etat="MODIFIE" fin="2011-08-03" id="LEGIARTI000020180510" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2011-08-03" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000024439540" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2025-01-01" id="LEGIARTI000027786828" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2025-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000048533569" num="L214-1" origine="LEGI"/>
<LIEN_ART debut="2011-08-03" etat="MODIFIE" fin="2013-07-28" id="LEGIARTI000024419891" num="L214-1-1" origine="LEGI"/>
<LIEN_ART debut="2013-07-28" etat="MODIFIE" fin="2014-01-04" id="LEGIARTI000027786826" num="L214-1-1" origine="LEGI"/>
<LIEN_ART debut="2014-01-04" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028441313" num="L214-1-1" origine="LEGI"/>
<LIEN_ART debut="2019-05-24" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000038541823" num="L214-1-2" origine="LEGI"/>
<LIEN_SECTION_TA cid="LEGISCTA000006170138" debut="2001-01-01" etat="MODIFIE" fin="2013-07-28" id="LEGISCTA000006170138" niv="5" url="/LEGI/SCTA/00/00/06/17/01/LEGISCTA000006170138.xml">Section 1 : Les organismes de placement collectif en valeurs mobilières</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170138" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027810018" niv="5" url="/LEGI/SCTA/00/00/27/81/00/LEGISCTA000027810018.xml">Section 1 : OPCVM</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170188" debut="2001-01-01" etat="MODIFIE" fin="2008-06-15" id="LEGISCTA000006170188" niv="5" url="/LEGI/SCTA/00/00/06/17/01/LEGISCTA000006170188.xml">Section 2 : Les fonds communs de créances.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170188" debut="2008-06-15" etat="ABROGE" fin="2013-07-28" id="LEGISCTA000027774000" niv="5" url="/LEGI/SCTA/00/00/27/77/40/LEGISCTA000027774000.xml">Section 2 : Les organismes de titrisation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006184595" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027786951" niv="5" url="/LEGI/SCTA/00/00/27/78/69/LEGISCTA000027786951.xml">Section 2 : FIA</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027774024" debut="2001-01-01" etat="ABROGE" fin="2013-07-28" id="LEGISCTA000027774024" niv="5" url="/LEGI/SCTA/00/00/27/77/40/LEGISCTA000027774024.xml">Section 3 : Les sociétés civiles de placement immobilier</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000027785284" debut="2013-07-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000027785284" niv="5" url="/LEGI/SCTA/00/00/27/78/52/LEGISCTA000027785284.xml">Section 3 : Autres placements collectifs</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170242" debut="2001-07-11" etat="ABROGE" fin="2013-07-28" id="LEGISCTA000006170242" niv="5" url="/LEGI/SCTA/00/00/06/17/02/LEGISCTA000006170242.xml">Section 4 : Les sociétés d'épargne forestière</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006170248" debut="2005-12-16" etat="ABROGE" fin="2013-07-28" id="LEGISCTA000006170248" niv="5" url="/LEGI/SCTA/00/00/06/17/02/LEGISCTA000006170248.xml">Section 5 : Les organismes de placement collectif immobilier</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000020180502" debut="2009-02-01" etat="ABROGE" fin="2013-07-28" id="LEGISCTA000020180502" niv="5" url="/LEGI/SCTA/00/00/20/18/05/LEGISCTA000020180502.xml">Section 6 :  Les sociétés d'investissement à capital fixe</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072026" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code monétaire et financier" debut="2001-01-01" fin="2999-01-01" id_txt="LEGITEXT000006072026">Code monétaire et financier</TITRE_TXT>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006101336">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006123871">Livre II : Les produits</TITRE_TM>
<TM>
<TITRE_TM debut="2001-01-01" fin="2999-01-01" id="LEGISCTA000006139777">Titre Ier : Les instruments financiers</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
